next up previous contents
Next: Warning Up: LaTeX2e for authors Previous: Old commands

LaTeX 2.09 documents


LaTeX2e can process (almost) any LaTeX 2.09 document, by entering LaTeX 2.09 compatibility mode. Nothing has changed, you run LaTeX in the same way you always did, and you will get much the same results.

The reason for the `almost' is that some LaTeX 2.09 packages made use of low-level unsupported features of LaTeX. If you discover such a package, you should find out if it has been updated to work with LaTeX2e. Most packages will still work with LaTeX2e--the easiest way to find out whether a package still works is to try it!

LaTeX 2.09 compatibility mode is a comprehensive emulation of LaTeX 2.09, but at the cost of time. Documents can run up to 50% slower in compatibility mode than they did under LaTeX 2.09. In addition, many of the new features of LaTeX2e are not available in LaTeX 2.09 compatibility mode.

Rainer Schoepf
Thu Jul 31 16:46:28 MEST 1997